Bug 1293156 - Review Request: lxqt-sudo - GUI frontend for sudo/su
Review Request: lxqt-sudo - GUI frontend for sudo/su
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: William Moreno
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt-reviews LXQt
  Show dependency treegraph
 
Reported: 2015-12-20 15:15 EST by Raphael Groner
Modified: 2016-02-02 00:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-02 00:50:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
williamjmorenor: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Raphael Groner 2015-12-20 15:15:03 EST
Spec URL: https://raphgro.fedorapeople.org/review/qt/lx/lxqt-sudo.spec
SRPM URL: https://raphgro.fedorapeople.org/review/qt/lx/lxqt-sudo-0.10.0-1.fc23.src.rpm
Description: GUI frontend for sudo/su 
Fedora Account System Username: raphgro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12263053
Comment 1 Upstream Release Monitoring 2015-12-20 15:23:00 EST
raphgro's scratch build of lxqt-sudo-0.10.0-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12263053
Comment 2 William Moreno 2016-01-08 17:14:52 EST
Package Review
==============

Issues:
=======
- Package installs properly.
  Note: Installation errors (see attachment)
  See: https://fedoraproject.org/wiki/Packaging:Guidelines

- The spec from the url is not the same of the src.rpm.

- You should own these directories:
[!]: Package requires other packages for directories it uses.
     Note: No known owner of /usr/share/lxqt/translations/lxqt-sudo
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/lxqt/translations
     /lxqt-sudo

===== MUST items =====
C/C++:
[x]: Package does not contain kernel modules.
[x]: Package contains no static executables.
[x]: Header files in -devel subpackage, if present.
[x]: Package does not contain any libtool archives (.la)
[x]: Rpath absent or only used for internal libs.

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
[x]: License file installed when any subpackage combination is installed.
[x]: %build honors applicable compiler flags or justifies otherwise.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[x]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Useful -debuginfo package or justification otherwise.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====
Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Fully versioned dependency in subpackages if applicable.
[?]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Patches link to upstream bugs/comments/lists or are otherwise
     justified.
[x]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====
Generic:
[!]: Rpmlint is run on all installed packages.
     Note: Mock build failed
     See: http://fedoraproject.org/wiki/Packaging/Guidelines#rpmlint
[!]: Spec file according to URL is the same as in SRPM.
     Note: Spec file as given by url is not the same as in SRPM (see
     attached diff).
     See: (this test has no URL)
[x]: Large data in /usr/share should live in a noarch subpackage if package
     is arched.

Installation errors
-------------------
INFO: mock.py version 1.2.14 starting (python version = 3.5.1)...
Start: init plugins
INFO: selinux enabled
Finish: init plugins
Start: run
Start: chroot init
INFO: calling preinit hooks
INFO: enabled root cache
INFO: enabled dnf cache
Start: cleaning dnf metadata
Finish: cleaning dnf metadata
INFO: enabled ccache
Mock Version: 1.2.14
INFO: Mock Version: 1.2.14
Finish: chroot init
INFO: installing package(s): /home/wmoreno/1293156-lxqt-sudo/results/lxqt-sudo-0.10.0-1.fc24.x86_64.rpm /home/wmoreno/1293156-lxqt-sudo/results/lxqt-sudo-debuginfo-0.10.0-1.fc24.x86_64.rpm /home/wmoreno/1293156-lxqt-sudo/results/lxqt-sudo-debuginfo-0.10.0-1.fc24.x86_64.rpm
ERROR: Command failed. See logs for output.
 # /usr/bin/dnf --installroot /var/lib/mock/fedora-rawhide-x86_64/root/ --releasever 24 --setopt=deltarpm=false install /home/wmoreno/1293156-lxqt-sudo/results/lxqt-sudo-0.10.0-1.fc24.x86_64.rpm /home/wmoreno/1293156-lxqt-sudo/results/lxqt-sudo-debuginfo-0.10.0-1.fc24.x86_64.rpm /home/wmoreno/1293156-lxqt-sudo/results/lxqt-sudo-debuginfo-0.10.0-1.fc24.x86_64.rpm --setopt=tsflags=nocontexts


Rpmlint
-------
Checking: lxqt-sudo-0.10.0-1.fc24.x86_64.rpm
          lxqt-sudo-debuginfo-0.10.0-1.fc24.x86_64.rpm
          lxqt-sudo-0.10.0-1.fc24.src.rpm
lxqt-sudo.x86_64: W: spelling-error Summary(en_US) frontend -> fronted, front end, front-end
lxqt-sudo.x86_64: W: spelling-error Summary(en_US) su -> sew, us, s
lxqt-sudo.x86_64: W: spelling-error %description -l en_US frontend -> fronted, front end, front-end
lxqt-sudo.x86_64: W: spelling-error %description -l en_US su -> sew, us, s
lxqt-sudo.src: W: spelling-error Summary(en_US) frontend -> fronted, front end, front-end
lxqt-sudo.src: W: spelling-error Summary(en_US) su -> sew, us, s
lxqt-sudo.src: W: spelling-error %description -l en_US frontend -> fronted, front end, front-end
lxqt-sudo.src: W: spelling-error %description -l en_US su -> sew, us, s
lxqt-sudo.src:14: W: macro-in-comment %{name}
lxqt-sudo.src: E: specfile-error warning: Macro expanded in comment on line 14: #P.atch3:         https://github.com/smart2128/%{name}/commit/af22cf7cb66ec85c618779d34ee9c3c80ad4cd9b.patch
lxqt-sudo.src: E: specfile-error 
3 packages and 0 specfiles checked; 2 errors, 9 warnings.

Diff spec file in url and in SRPM
---------------------------------
--- /home/wmoreno/1293156-lxqt-sudo/srpm/lxqt-sudo.spec	2016-01-08 13:47:46.692634694 -0600
+++ /home/wmoreno/1293156-lxqt-sudo/srpm-unpacked/lxqt-sudo.spec	2015-12-20 14:06:35.000000000 -0600
@@ -12,5 +12,5 @@
 Patch2:         https://github.com/f2404/%{name}/commit/84a5377b7619490ee4a137b7b5af5be2c866bd1d.patch
 # italian translation update
-#Patch3:         https://github.com/smart2128/%{name}/commit/af22cf7cb66ec85c618779d34ee9c3c80ad4cd9b.patch
+#P.atch3:         https://github.com/smart2128/%{name}/commit/af22cf7cb66ec85c618779d34ee9c3c80ad4cd9b.patch
 # hr
 Patch4:         https://github.com/zvacet/%{name}/commit/581081397e7732d6ad6bb99ff2c484e89e123ade.patch

Requires
--------
lxqt-sudo (rpmlib, GLIBC filtered):
    libKF5WindowSystem.so.5()(64bit)
    libQt5Core.so.5()(64bit)
    libQt5Core.so.5(Qt_5)(64bit)
    libQt5Core.so.5(Qt_5.6)(64bit)
    libQt5DBus.so.5()(64bit)
    libQt5Gui.so.5()(64bit)
    libQt5Gui.so.5(Qt_5)(64bit)
    libQt5Widgets.so.5()(64bit)
    libQt5Widgets.so.5(Qt_5)(64bit)
    libQt5X11Extras.so.5()(64bit)
    libQt5Xdg.so.1()(64bit)
    libQt5Xml.so.5()(64bit)
    libc.so.6()(64bit)
    libgcc_s.so.1()(64bit)
    liblxqt.so.0()(64bit)
    libm.so.6()(64bit)
    libstdc++.so.6()(64bit)
    libstdc++.so.6(CXXABI_1.3)(64bit)
    libutil.so.1()(64bit)
    rtld(GNU_HASH)
    sudo

lxqt-sudo-debuginfo (rpmlib, GLIBC filtered):

Provides
--------
lxqt-sudo:
    lxqt-sudo
    lxqt-sudo(x86-64)

lxqt-sudo-debuginfo:
    lxqt-sudo-debuginfo
    lxqt-sudo-debuginfo(x86-64)

Source checksums
----------------
https://github.com/lxde/lxqt-sudo/archive/0.10.0.tar.gz#/lxqt-sudo-0.10.0.tar.gz :
  CHECKSUM(SHA256) this package     : 9c53838c36bef860dcbfec56a475057c7a1180c2aaa9843071dffbe2f07be99a
  CHECKSUM(SHA256) upstream package : 9c53838c36bef860dcbfec56a475057c7a1180c2aaa9843071dffbe2f07be99a
Comment 3 Upstream Release Monitoring 2016-01-08 17:15:44 EST
williamjmorenor's scratch build of lxqt-sudo-0.10.0-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12471682
Comment 4 Raphael Groner 2016-01-09 11:07:30 EST
Spec URL: https://raphgro.fedorapeople.org/review/qt/lx/lxqt-sudo.spec
SRPM URL: https://raphgro.fedorapeople.org/review/qt/lx/lxqt-sudo-0.10.0-2.fc23.src.rpm

* Sat Jan 09 2016 Raphael Groner <> - 0.10.0-2
- own translations folder
Comment 5 Upstream Release Monitoring 2016-01-11 17:53:23 EST
williamjmorenor's scratch build of lxqt-sudo-0.10.0-2.fc23.src.rpm for epel7 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12504784
Comment 6 Upstream Release Monitoring 2016-01-11 17:57:19 EST
williamjmorenor's scratch build of lxqt-sudo-0.10.0-2.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12504727
Comment 7 William Moreno 2016-01-11 18:37:18 EST
Packaged Aproved.
================

The install fails in mock but I fin with this packaging.
Comment 8 Raphael Groner 2016-01-12 04:51:28 EST
(In reply to William Moreno from comment #7)

> The install fails in mock but I fin with this packaging.

see bug #1273077


Thanks for the review!
Comment 9 Raphael Groner 2016-01-12 18:07:53 EST
Pushed to Rawhide. I'll do any other builds later.
Removing alias to allow searching for other package related bugs.
Comment 10 Gwyn Ciesla 2016-01-12 18:47:59 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/lxqt-sudo
Comment 11 Raphael Groner 2016-01-13 04:46:58 EST
Pushed to Rawhide. I maybe do any other builds later.
Comment 12 Raphael Groner 2016-01-14 05:13:46 EST
Builds fail for epel7:

Error: No Package found for kf5-kwindowsystem-devel
Error: No Package found for pkgconfig(lxqt)

http://koji.fedoraproject.org/koji/taskinfo?taskID=12545302
Comment 13 Fedora Update System 2016-01-14 06:57:49 EST
lxqt-sudo-0.10.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fc63666611
Comment 14 Fedora Update System 2016-01-14 08:33:41 EST
lxqt-sudo-0.10.0-4.fc23 libqtxdg-1.3.0-2.fc23 lxqt-common-0.10.0-5.fc23 liblxqt-0.10.0-6.fc23 pcmanfm-qt-0.10.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 15 Fedora Update System 2016-01-15 13:53:19 EST
liblxqt-0.10.0-6.fc23, libqtxdg-1.3.0-2.fc23, lxqt-common-0.10.0-5.fc23, lxqt-sudo-0.10.0-4.fc23, pcmanfm-qt-0.10.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 16 Fedora Update System 2016-01-15 14:34:41 EST
liblxqt-0.10.0-7.fc23 libqtxdg-1.3.0-2.fc23 lxqt-about-0.10.0-3.fc23 lxqt-common-0.10.0-5.fc23 lxqt-config-0.10.0-3.fc23 lxqt-panel-0.10.0-4.fc23 lxqt-policykit-0.10.0-2.fc23 lxqt-powermanagement-0.10.0-2.fc23 lxqt-sudo-0.10.0-4.fc23 pcmanfm-qt-0.10.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 17 Fedora Update System 2016-01-17 09:24:22 EST
liblxqt-0.10.0-7.fc23, libqtxdg-1.3.0-2.fc23, lxqt-about-0.10.0-3.fc23, lxqt-common-0.10.0-5.fc23, lxqt-config-0.10.0-3.fc23, lxqt-panel-0.10.0-4.fc23, lxqt-policykit-0.10.0-2.fc23, lxqt-powermanagement-0.10.0-2.fc23, lxqt-sudo-0.10.0-4.fc23, pcmanfm-qt-0.10.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 18 Fedora Update System 2016-01-18 04:39:41 EST
liblxqt-0.10.0-7.fc23 libqtxdg-1.3.0-2.fc23 lxqt-about-0.10.0-3.fc23 lxqt-common-0.10.0-7.fc23 lxqt-config-0.10.0-3.fc23 lxqt-panel-0.10.0-4.fc23 lxqt-policykit-0.10.0-2.fc23 lxqt-powermanagement-0.10.0-2.fc23 lxqt-sudo-0.10.0-4.fc23 pcmanfm-qt-0.10.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 19 Fedora Update System 2016-01-19 22:55:45 EST
liblxqt-0.10.0-7.fc23, libqtxdg-1.3.0-2.fc23, lxqt-about-0.10.0-3.fc23, lxqt-common-0.10.0-7.fc23, lxqt-config-0.10.0-3.fc23, lxqt-notificationd-0.10.0-3.fc23, lxqt-panel-0.10.0-4.fc23, lxqt-policykit-0.10.0-2.fc23, lxqt-powermanagement-0.10.0-2.fc23, lxqt-sudo-0.10.0-4.fc23, pcmanfm-qt-0.10.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 20 Fedora Update System 2016-01-20 06:31:02 EST
liblxqt-0.10.0-7.fc23 libqtxdg-1.3.0-2.fc23 lxqt-about-0.10.0-4.fc23 lxqt-common-0.10.0-7.fc23 lxqt-config-0.10.0-3.fc23 lxqt-globalkeys-0.10.0-4.fc23 lxqt-notificationd-0.10.0-3.fc23 lxqt-panel-0.10.0-4.fc23 lxqt-policykit-0.10.0-3.fc23 lxqt-powermanagement-0.10.0-3.fc23 lxqt-session-0.10.0-3.fc23 lxqt-sudo-0.10.0-4.fc23 pcmanfm-qt-0.10.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 21 Fedora Update System 2016-01-20 18:58:43 EST
liblxqt-0.10.0-7.fc23, libqtxdg-1.3.0-2.fc23, lxqt-about-0.10.0-4.fc23, lxqt-common-0.10.0-7.fc23, lxqt-config-0.10.0-3.fc23, lxqt-globalkeys-0.10.0-4.fc23, lxqt-notificationd-0.10.0-3.fc23, lxqt-panel-0.10.0-4.fc23, lxqt-policykit-0.10.0-3.fc23, lxqt-powermanagement-0.10.0-3.fc23, lxqt-session-0.10.0-3.fc23, lxqt-sudo-0.10.0-4.fc23, pcmanfm-qt-0.10.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 22 Fedora Update System 2016-01-22 11:15:21 EST
liblxqt-0.10.0-7.fc23 libqtxdg-1.3.0-2.fc23 lxqt-about-0.10.0-4.fc23 lxqt-common-0.10.0-7.fc23 lxqt-config-0.10.0-3.fc23 lxqt-globalkeys-0.10.0-4.fc23 lxqt-notificationd-0.10.0-3.fc23 lxqt-openssh-askpass-0.10.0-3.fc23 lxqt-panel-0.10.0-4.fc23 lxqt-policykit-0.10.0-3.fc23 lxqt-powermanagement-0.10.0-3.fc23 lxqt-session-0.10.0-3.fc23 lxqt-sudo-0.10.0-4.fc23 pcmanfm-qt-0.10.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 23 Fedora Update System 2016-01-23 23:51:36 EST
liblxqt-0.10.0-7.fc23, libqtxdg-1.3.0-2.fc23, lxqt-about-0.10.0-4.fc23, lxqt-common-0.10.0-7.fc23, lxqt-config-0.10.0-3.fc23, lxqt-globalkeys-0.10.0-4.fc23, lxqt-notificationd-0.10.0-3.fc23, lxqt-openssh-askpass-0.10.0-3.fc23, lxqt-panel-0.10.0-4.fc23, lxqt-policykit-0.10.0-3.fc23, lxqt-powermanagement-0.10.0-3.fc23, lxqt-session-0.10.0-3.fc23, lxqt-sudo-0.10.0-4.fc23, pcmanfm-qt-0.10.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 24 Fedora Update System 2016-01-24 04:42:24 EST
liblxqt-0.10.0-7.fc23 libqtxdg-1.3.0-2.fc23 lxqt-about-0.10.0-4.fc23 lxqt-common-0.10.0-7.fc23 lxqt-config-0.10.0-3.fc23 lxqt-globalkeys-0.10.0-4.fc23 lxqt-notificationd-0.10.0-3.fc23 lxqt-openssh-askpass-0.10.0-3.fc23 lxqt-panel-0.10.0-4.fc23 lxqt-policykit-0.10.0-3.fc23 lxqt-powermanagement-0.10.0-3.fc23 lxqt-runner-0.10.0-3.fc23 lxqt-session-0.10.0-3.fc23 lxqt-sudo-0.10.0-4.fc23 pcmanfm-qt-0.10.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d67a0d6bcc
Comment 25 Fedora Update System 2016-02-02 00:50:21 EST
liblxqt-0.10.0-7.fc23, libqtxdg-1.3.0-2.fc23, lxqt-about-0.10.0-4.fc23, lxqt-common-0.10.0-7.fc23, lxqt-config-0.10.0-3.fc23, lxqt-globalkeys-0.10.0-4.fc23, lxqt-notificationd-0.10.0-3.fc23, lxqt-openssh-askpass-0.10.0-3.fc23, lxqt-panel-0.10.0-4.fc23, lxqt-policykit-0.10.0-3.fc23, lxqt-powermanagement-0.10.0-3.fc23, lxqt-runner-0.10.0-3.fc23, lxqt-session-0.10.0-3.fc23, lxqt-sudo-0.10.0-4.fc23, pcmanfm-qt-0.10.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.